ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "011c607f-a873-11ed-86f8-005056a5c4e8"
    Код: "000003726"
    UIDСценария: "5e51d0d1-a871-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку поступления на счет из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку поступления на счет из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

